import Layout from '@/layout'

const personalizedRoutes = [
  {
    path: '/personalized',
    component: Layout,
    redirect: '/personalized/banner',
    name: 'Personalized',
    meta: { title: '个性化设置', noCache: true },
    alwaysShow: true,
    children: [
      {
        path: 'banner',
        component: () => import('@/views/normal/personalized/banner'),
        name: 'PersonalBanner',
        meta: { title: '首页banner', noCache: true }
      }
    ]
  }
]

export default personalizedRoutes
